Page MenuHomePhabricator

[Task] Setup a Jenkins job to run Wikidata browsertests on test.wikidata.org
Closed, ResolvedPublic

Event Timeline

Tobi_WMDE_SW raised the priority of this task from to Normal.
Tobi_WMDE_SW updated the task description. (Show Details)
Tobi_WMDE_SW added a project: Wikidata.
Tobi_WMDE_SW set Security to None.
Tobi_WMDE_SW added a subscriber: aude.
Lydia_Pintscher renamed this task from Setup a Jenkins job to run Wikidata browsertests on test.wikidata.org to [Task] Setup a Jenkins job to run Wikidata browsertests on test.wikidata.org.Aug 13 2015, 8:14 PM

Change 293106 had a related patch set uploaded (by JanZerebecki):
Also run on test to replace group0 Browsertest job

https://gerrit.wikimedia.org/r/293106

JanZerebecki removed JanZerebecki as the assignee of this task.Jun 17 2016, 6:00 PM

Change 293106 merged by jenkins-bot:
Also run on test to replace group0 Browsertest job

https://gerrit.wikimedia.org/r/293106

Tobi_WMDE_SW closed this task as Resolved.Jul 29 2016, 4:24 AM
Tobi_WMDE_SW claimed this task.

Tests are set-up to run against test.wikidata.org since some time now already: https://integration.wikimedia.org/ci/job/selenium-Wikidata/